header {
    background-color: #C61B0A;
    text-align: center;
  }
  #fon{
    background-color: blue;
  }
  .slick-arrow {
    background-color: rgba(0, 0, 0, 0.50) !important;
    width: 50px !important;
    height: 50px !important;
    border: 5px rgba(238, 5, 5, 0.50) solid;
    border-radius: 25px;
    margin-left: 0px;
    margin-right: 0px;
    z-index: 2000;
}
.slider{
  margin: 2% auto;
  width: 50%;
}
footer {
  
  background-color: #f59608;
  height: 90px;
  font-size: 20px;
  text-align: center;
 
}